
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4EW-v4-fO8"; */
"4EW-v4-fO8.title" = "Text Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "AoL-W4-1Rg"; */
"AoL-W4-1Rg.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "E7o-SP-MKa"; */
"E7o-SP-MKa.title" = "Label";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "frequency marker"; ObjectID = "H1r-yL-w8a"; */
"H1r-yL-w8a.title" = "Frequenz-Marker";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "JNf-RH-5D4"; */
"JNf-RH-5D4.headerCell.title" = "Größe";

/* Class = "NSTableColumn"; headerCell.title = "Filename"; ObjectID = "LUl-V7-TSL"; */
"LUl-V7-TSL.headerCell.title" = "Dateiname";

/* Class = "NSToolbarItem"; label = "Channel"; ObjectID = "MPC-rT-RQc"; */
"MPC-rT-RQc.label" = "Kanal";

/* Class = "NSToolbarItem"; paletteLabel = "Channel"; ObjectID = "MPC-rT-RQc"; */
"MPC-rT-RQc.paletteLabel" = "Kanal";

/* Class = "NSTableColumn"; headerCell.title = "Species"; ObjectID = "OqU-CB-eBU"; */
"OqU-CB-eBU.headerCell.title" = "Art";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "VB0-tV-jpC"; */
"VB0-tV-jpC.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "VB0-tV-jpC"; */
"VB0-tV-jpC.paletteLabel" = "Custom View";

/* Class = "NSTextFieldCell"; placeholderString = "10.10.12 23:35:44"; ObjectID = "XBQ-fk-1mj"; */
"XBQ-fk-1mj.placeholderString" = "10.10.12 23:35:44";

/* Class = "NSTextFieldCell"; title = "10.10.12 23:35:44"; ObjectID = "XBQ-fk-1mj"; */
"XBQ-fk-1mj.title" = "10.10.12 23:35:44";

/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "Xp9-c1-Cwj"; */
"Xp9-c1-Cwj.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "Xp9-c1-Cwj"; */
"Xp9-c1-Cwj.paletteLabel" = "Custom View";

/* Class = "NSMenuItem"; title = "Filename"; ObjectID = "YZp-1r-77K"; */
"YZp-1r-77K.title" = "Dateiname";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "cfQ-MT-De1"; */
"cfQ-MT-De1.title" = "Label";

/* Class = "NSSegmentedCell"; dVN-E5-yM7.ibShadowedLabels[0] = "L"; ObjectID = "dVN-E5-yM7"; */
"dVN-E5-yM7.ibShadowedLabels[0]" = "L";

/* Class = "NSSegmentedCell"; dVN-E5-yM7.ibShadowedLabels[1] = "R"; ObjectID = "dVN-E5-yM7"; */
"dVN-E5-yM7.ibShadowedLabels[1]" = "R";

/* Class = "NSMenuItem"; title = "File size"; ObjectID = "enB-2q-Yhs"; */
"enB-2q-Yhs.title" = "Dateigröße";

/* Class = "NSMenuItem"; title = "Recording time"; ObjectID = "ffi-V1-wd4"; */
"ffi-V1-wd4.title" = "Zeitstempel";

/* Class = "NSToolbarItem"; label = "Frequency marker"; ObjectID = "gK8-et-Gau"; */
"gK8-et-Gau.label" = "Frequenz-Marker";

/* Class = "NSToolbarItem"; paletteLabel = "Frequency marker"; ObjectID = "gK8-et-Gau"; */
"gK8-et-Gau.paletteLabel" = "Frequenz-Marker";

/* Class = "NSToolbarItem"; paletteLabel = "batch analysis"; ObjectID = "gK8-et-Gau"; */
"Rl4-XV-d0y.paletteLabel" = "Batch-Analyse";

/* Class = "NSToolbarItem"; label = "batch analysis"; ObjectID = "gK8-et-Gau"; */
"Rl4-XV-d0y.label" = "Batch-Analyse";

/* Class = "NSButtonCell"; title = "batch analysis"; ObjectID = "H1r-yL-w8a"; */
"U3k-2l-iBH.title" = "Batch-Analyse";

/* Class = "NSButtonCell"; title = "Open sound file"; ObjectID = "hj9-Wf-Kzv"; */
"hj9-Wf-Kzv.title" = "Aufnahme öffnen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lIZ-7b-mmi"; */
"lIZ-7b-mmi.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "len-Z5-h81"; */
"len-Z5-h81.title" = "Schliessen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "n73-xK-jAa"; */
"n73-xK-jAa.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Sort by"; ObjectID = "rLd-SA-hqG"; */
"rLd-SA-hqG.title" = "Sortieren nach";

/* Class = "NSTableColumn"; headerCell.title = "Time"; ObjectID = "tWh-Vc-lEX"; */
"tWh-Vc-lEX.headerCell.title" = "Zeit";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "yxp-8D-jed"; */
"yxp-8D-jed.title" = "Label";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "KIE-Yp-uUH"; */
"KIE-Yp-uUH.title" = "Ordner öffnen";
